cmake_minimum_required(VERSION 3.8)
project(rc_msgs)

find_package(rosidl_default_generators REQUIRED)
rosidl_generate_interfaces(${PROJECT_NAME}
        "msg/Ps2Data.msg"
        "msg/DataControl.msg"
        "msg/DataMotor.msg"
        "msg/DataLeg.msg"
)

ament_package()

